-- 基础信息
base_info = {
	group_id = 133303503
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 503001, monster_id = 28061301, pos = { x = -1049.458, y = 203.118, z = 3519.566 }, rot = { x = 0.000, y = 35.512, z = 0.000 }, level = 30, drop_tag = "驮兽镀金旅团", pose_id = 2, area_id = 23 },
	{ config_id = 503002, monster_id = 28061301, pos = { x = -1044.004, y = 203.555, z = 3516.027 }, rot = { x = 0.000, y = 276.859, z = 0.000 }, level = 30, drop_tag = "驮兽镀金旅团", pose_id = 2, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 503001, 503002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
